package com.muyu.web.service;

import com.muyu.web.domain.req.MessageTemplateSaveReq;

/**
 * @Author: DongZeLiang
 * @date: 2024/9/20
 * @Description: 报文业务层
 * @Version: 1.0
 */
public interface MessageService {

    /**
     * 保存报文模板
     * @param messageTemplateSaveReq 报文模板保存请求对象
     */
    void saveMessageTemplate (MessageTemplateSaveReq messageTemplateSaveReq);

}
